@charset "utf-8";
/* CSS Document */

/*--- RESET ---*/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
}

:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}

img{ border:none;
}

/*--- MAIN ---*/

html, body {
	overflow-x:hidden;
	overflow-y:auto; 
}

/*--- FLASHAREA ---*/
	
.flashArea {
	width:1600px;
	height:800px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-840px;
	z-index:1;
	
}

/*--- MAINAREA ---*/

.wrapper {
	position:absolute;
	width:100%;
	z-index:100;
	font-family:Georgia, "Times New Roman", Times, serif;
	top: 650px;
	clear:right;
	margin-top:50px;
}

.wrapper * {		
	position:relative;
}

.wrapperblog {
	width:950px;
	margin: 0 auto;
}

.blogTopo {
	width:950px;
	clear:both;
	color:#999966;
	font-size:11px;
	background:url(../img/linha.gif);
	background-repeat:repeat-x;
	background-position: 0 95px ;
	height: 150px;

	

}

.blogArea {
	width:950px;
	margin: 0 auto 0 auto;
	clear:both;
}


.titleDate {
	width: 200px;
	float:right;
	margin-top: 60px;
	
}

h1.blog {
	font-size:0px; text-indent:-9999px;
	display:block; float:left;
	background-image:url('../img/logo_blog.png');
	width:346px; height:135px; margin-right:65px;
}

.titleDate p {
	float:right;
	padding:0px 10px;
	margin-top:10px;
}



.post {

	float:left;
	border-bottom:1px solid #c2c2a3;
	padding-bottom:45px;
}



.post .textArea {
	padding:40px 0px 0px 245px;
}

.post .textArea h2 {
	font-size:32px;
	font-style:italic;
	font-weight:normal;
}

.post .textArea a {
	color:#999966;
	text-decoration:none;
	}


.post .textArea h3 {
	font-size:24px;
	font-weight:normal;
	margin-bottom:30px;
}

.post .textArea h3 a {
	text-decoration:none;
	color: #333333;

}

.post .textArea h4 {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.post .textArea p {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}

.post .textArea p a {
	color:#666600;
	text-decoration:none;
}

.post .textArea p a:hover {
	color:#330;
	text-decoration:underline;
}

.post .textArea p.serviço {
	padding-top:45px;
	font-size:14px;
}

.post .textArea p.serviço strong {
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}

.post .textArea p.tags {
	font-size:11px;
	font-style:italic;
}

.maisBlog {
	float:left;
	padding:7px 0px;
}

.maisBlog h2 {
	float:left;
	text-indent:-9999px;
	font-size:0px;
	display:block;
	background-image:url('../img/h3outras.gif');
	background-repeat:no-repeat;
	height:37px;
	margin-bottom:20px;
}

.maisBlog .postThumb {
	float:left;
	width:190px;
}

.maisBlog .postThumb h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	float:left;
}

.maisBlog .postThumb h3 a {
	color:#666600;
	text-decoration:none;
}

.maisBlog .postThumb h3 a:hover {
	color:#330;
	text-decoration:underline;
}


/*--- FOOTER ---*/

.footer {
	width:100%;
	clear:both;
	padding-top:45px;
}

.footer .menu {
	padding-left:50%;
	margin-bottom:20px;
}

.footer .menu h1 {
	display:block;
	font-size:0px;
	text-indent:-9999px;
	background-image:url('../img/h1menu.gif');
	width:259px;
	height:46px;
	margin-left:-130px;
}

.footer .menu ul {
	float:left;
	width:230px;
	margin-left:-103px;
}

.footer ul li {
	float:left;
	display:inline;
}

.footer .menu ul li a {
	font-size:0px;
	text-indent:-9999px;
	display:block;
	background-image:url('../img/footerMenu.gif');
	height:18px;
}

.footer .menu ul li a#hist { background-position:0px 0px; width:48px;}
.footer .menu ul li a#hist:hover { background-position:0px -18px;}

.footer .menu ul li a#prod { background-position:-48px 0px; width:50px;}
.footer .menu ul li a#prod:hover { background-position:-48px -18px;}

.footer .menu ul li a#cont { background-position:-98px 0px; width:47px;}
.footer .menu ul li a#cont:hover { background-position:-98px -18px;}

.footer .menu ul li a#blog { background-position:-145px 0px; width:27px;}
.footer .menu ul li a#blog:hover { background-position:-145px -18px;}

.footer .menu ul li a#campanha { background-position:-173px 0px; width:60px;}
.footer .menu ul li a#campanha:hover { background-position:-173px -18px;}


.footer .footerStrip {
	text-align:center;
	margin-top: 50px;
	clear:both;
	float:none;
	width: 100%;
	background-color:#b4a48c;
	height: 22px;

}

.footer .footerStrip ul {
	float:none;
	width:470px;
	margin: 0 auto;	
}

.footer .footerStrip ul li h2 {
	text-indent:-9999px;
	font-size:0px;
	display:block;
	background-image:url('../img/stripMenu.gif');
	height:22px;
	width:170px;
}

.footer .footerStrip ul li a {
	text-indent:-9999px;
	font-size:0px;
	display:block;
	background-image:url('../img/stripMenu.gif');
	height:22px;
}

.footer .footerStrip ul li a#know { background-position:-170px 0px; width:180px;}
.footer .footerStrip ul li a#know:hover { background-position:-170px -22px;}

.footer .footerStrip ul li a#share { background-position:-350px 0px; width:120px;}
.footer .footerStrip ul li a#share:hover { background-position:-350px -22px;}
